Last Comment Bug 532190 - Multiple references to bookmark-item.png which doesn't exist in Modern (.gif does)
: Multiple references to bookmark-item.png which doesn't exist in Modern (.gif ...
Status: RESOLVED FIXED
: fixed-seamonkey2.0.1, modern
Product: SeaMonkey
Classification: Client Software
Component: Themes (show other bugs)
: Trunk
: All All
: -- normal (vote)
: seamonkey2.1a1
Assigned To: Jens Hatlak (:InvisibleSmiley)
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-01 13:24 PST by Jens Hatlak (:InvisibleSmiley)
Modified: 2012-06-02 22:08 PDT (History)
2 users (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
gif it is [Checkin: comment 4] (947 bytes, patch)
2009-12-01 13:55 PST, Jens Hatlak (:InvisibleSmiley)
neil: review+
neil: approval‑seamonkey2.0.1+
Details | Diff | Splinter Review

Description Jens Hatlak (:InvisibleSmiley) 2009-12-01 13:24:31 PST
The following affects Trunk an SM 2.0:

http://mxr.mozilla.org/comm-central/search?string=bookmark-item.png&case=on&find=%2Fsuite%2F.*\.[csxhtml]*&findi=&filter=^[^\0]*%24&hitlimit=&tree=comm-central

Ignoring classic, this currently comes down to:
- Help / Appearance Prefs
- Help / Customize Help
- Modern: Session Restore about: page

Simply changing Help will break Classic.

about:sessionrestore should probably be fixed on branch as well.
Comment 1 Stefan [:stefanh] (away until December 6) 2009-12-01 13:42:03 PST
The help stuff should be fixed by the latest patch in bug 249744. I need to adjust it a bit since I think it's best to only do the "normal" icons.
Comment 2 Jens Hatlak (:InvisibleSmiley) 2009-12-01 13:55:54 PST
Created attachment 415479 [details] [diff] [review]
gif it is [Checkin: comment 4]

Let's just fix Modern here then. Patch applies cleanly on both c-c and c-191.
Comment 3 Robert Kaiser 2009-12-02 07:36:40 PST
Comment on attachment 415479 [details] [diff] [review]
gif it is [Checkin: comment 4]

I don't know Modern well enough and I still need to deal with my vacation backlogs, Neil should be a better reviewer here.

Note You need to log in before you can comment on or make changes to this bug.